<?xml version="1.0" encoding="UTF-8"?>
<Class name="ProductRouting">
    <Relation field="Operations" name="Operation" reverse="ProductRouting" type="ONE_TO_MULTI" owner="true">
    </Relation>
    <Relation field="ProductOrders" name="ProductOrder" reverse="ProductRouting" type="ONE_TO_MULTI" owner="false">
    </Relation>
</Class>